cairo_font_options_set_hint_metrics
cairo_font_options_set_subpixel_order
Cairo Functions
PHP Manual

# cairo_font_options_set_hint_style

Description

### Description

void cairo_font_options_set_hint_style ( CairoFontOptions `$options` , int `$hint_style` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`options`

  Description...

`hint_style`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_font_options_set_hint_style example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here